
/* Class = "NSTextFieldCell"; title = "Group"; ObjectID = "NkG-bg-iTH"; */
"NkG-bg-iTH.title" = "Gruppe";

/* Class = "NSButtonCell"; title = "Stick to page top"; ObjectID = "ZVh-bk-OpC"; */
"ZVh-bk-OpC.title" = "An Seitenanfang heften";

/* Class = "NSTextFieldCell"; title = "Group is also raised above other elements."; ObjectID = "trS-ij-XJa"; */
"trS-ij-XJa.title" = "Die Gruppe schwebt als oberstes Element über dem übrigen Inhalt.";
